# POST /users/activate URL: https://developers.vsee.io/api/user-api/post/users/activate operationId: activateUser Auth: Account Code Only — Only requires the X-AccountCode header. No token needed. Activate user Checks user info against an eligibility file if configured for the current account. The user will receive an email with an activation code. Parameters: - X-AccountCode (header, string, required) — Account code Request body (application/x-www-form-urlencoded): - first_name (string, required) - last_name (string, required) - email (string, required) - dob (string, optional) — Date of birth (YYYY-MM-DD) - ssn (string, optional) — Last 4 digits of SSN Example request: ```json { "first_name": "An", "last_name": "Nguyen", "email": "an@vseeclinic.com" } ``` Responses: - 200 — Activation email sent ```json { "data": true } ``` - 400 — Bad Request ```json { "code": 404, "message": "Sorry, this page is not available." } ```